- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeUndoObjInsertion Member List

This is the complete list of members for IpeUndoObjInsertion, including all inherited members.

IpeUndoObjInsertion(int pno, IpeString text) (defined in IpeUndoObjInsertion) | IpeUndoObjInsertion |
Redo(IpeDocument *doc) (defined in IpeUndoObjInsertion) | IpeUndoObjInsertion | `[virtual]`
Text() const (defined in IpeUndoObjInsertion) | IpeUndoObjInsertion | `[virtual]`
Undo(IpeDocument *doc) (defined in IpeUndoObjInsertion) | IpeUndoObjInsertion | `[virtual]`
~IpeUndoItem()=0 (defined in IpeUndoItem) | IpeUndoItem | `[pure virtual]`